Inhalte

# JIS

Konvertiert Single-Byte (halbe Breite) ASCII- oder Katakana-Zeichen in Double-Byte (volle Breite) Zeichen.

Siehe https://wiki.documentfoundation.org/Calc/Features/JIS_and_ASC_functions (englisch) für eine Konvertierungstabelle.

### Syntax

JIS(Text)

Text: die Textzeichenfolge, die umzuwandelnde Zeichen enthält.

Wenn Sie die Funktion JIS auf eine Zeichenfolge anwenden, die aus Doppelbytezeichen besteht, wird die Eingabezeichenfolge ohne Änderungen zurückgegeben.

### Beispiele

=JIS("LibreOffice") gibt die Zeichenfolge "ＬｉｂｒｅＯｆｆｉｃｅ" zurück. Beachten Sie, dass die zurückgegebene Zeichenfolge Doppelbyte-Zeichen verwendet.

=JIS("ﾗｲﾄ") gibt die Zeichenfolge "ライト" zurück, die aus Double-Byte-Zeichen besteht.

Verwandte Themen

Wiki-Seite zu JIS.

ASC

Textfunktionen

Bitte unterstützen Sie uns!